<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Access Logger Library</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>accesslogger</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>accesslogger</Name>
				<Version>1.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>accesslogger</artifactId>
					<version>1.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>accesslogger-1.3.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
